body {
	background: url(../graphics/noise.png);
}

/*========================================================+
|  Design Elements                                        |
+========================================================*/


.wrapper {
	position: relative;
	display: block;
    margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
	margin: 0 auto;		
	
	clear:both;
}


.logoDiv {
	display: block;
	float: left;
	margin: 0px 0 0 0px;
}



img {
	height: auto !important;
	max-width: 100%;
}


.ControlContainer {
    font-size: 12px !important;
}


#navDiv {

    display: none;
}
#menuoutermobile {

    display: none;
}



/*========================================================+
|  Login/Social Elements                                  |
+========================================================*/

.buttonDiv {
	display: block;
}

.loginLinks {
	display: block;
	float: right;
	margin: 10px 10px 0 0;
	border-top: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
}

.loginLinks .registerGroup,
.loginLinks .registerGroup *,
.loginLinks .loginGroup,
.loginLinks .loginGroup * {
	display: block;
	float: left;
	font-weight: normal;
}

.loginLinks .registerGroup .buttonGroup {
	margin: 0;
	padding: 0;
}

.loginLinks .registerGroup li {
	border-right: none;
}

.loginLinks .registerGroup a,
.loginLinks .loginGroup a,
.button {
	position: relative;
	color: #ffffff;
	border-right: 1px solid #DADADA;
	border-left: 1px solid #FFFFFF;
	padding: 2px 7px;
	line-height: 26px;
	font-weight: normal;
	font-size: 11px;
	background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */



    overflow:hidden;
}

.loginLinks .registerGroup a:hover,
.loginLinks .loginGroup a:hover,
.button:hover {
	color: #8c8c8c;
}

.loginLinks .registerGroup .userNotifications a strong,
.loginLinks .registerGroup .userMessages a strong {
	display: block;
	text-indent: -2000px;
	top: 0px;
	left: 0px;
	height: 26px;
	width: 26px;
}

.loginLinks .registerGroup .userNotifications a strong {
	background: url(../graphics/social_sprite.png) 5px -123px no-repeat;
}

.loginLinks .registerGroup .userNotifications a strong:hover {
	background: url(../graphics/social_sprite.png) 5px -155px no-repeat;
}

.loginLinks .registerGroup .userMessages a strong {
	background: url(../graphics/social_sprite.png) 5px -59px no-repeat;
}

.loginLinks .registerGroup .userMessages a strong:hover {
	background: url(../graphics/social_sprite.png) 5px -91px no-repeat;
}

.loginLinks .registerGroup .userProfileImg a {
	padding: 0;
}

.loginLinks .registerGroup .userProfileImg img {
	width: 30px;
	height: 30px;
	-moz-opacity: 0.70;
	opacity: 0.70;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
}

.loginLinks .registerGroup .userProfileImg img:hover {
	-moz-opacity: 1;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}

.loginLinks .registerGroup a:hover,
.loginLinks .loginGroup a:hover,
.button:hover {
	text-decoration: none;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	cursor: pointer;
}

.mobileButtons {
	display: none;
	float: left;
}

.mobileButtons ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobileButtons li {
	list-style: none;
	padding: 0;
	margin: 0 10px 0 0;
	display: block;
	float: left;
}

.mobileButtons li a {
	padding: 0 10px;
	font-size: 14px;
	color: #ffffff;
	border: 1px solid #DADADA;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* Uncomment for blue notification bubbles */

/*.loginLinks .registerGroup a span {
    background: #2BA6CB;
	background: -moz-linear-gradient(top, #95D2E5 20%, #2BA6CB 60%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #95D2E5), color-stop(60%, #2BA6CB));
	background: -webkit-linear-gradient(top, #95D2E5 20%, #2BA6CB 60%);
	background: -o-linear-gradient(top, #95D2E5 20%, #2BA6CB 60%);
	background: -ms-linear-gradient(top, #95D2E5 20%, #2BA6CB 60%);
	background: linear-gradient(to bottom, #95D2E5 20%, #2BA6CB 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95D2E5', endColorstr='#2BA6CB', GradientType=0 );
    -webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border:1px solid #2284A1;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
	text-shadow: 1px 1px #2284A1;
    display: inline-block;
    font-size: 9px;
	font-weight:bold;
    min-width: 15px;
    padding: 4px 2px;
    position: absolute;
    right: -6px;
    text-align: center;
    top: -7px;
	line-height:normal;
	z-index:1000;
}*/




/*========================================================+
|  Navigation                                             |
+========================================================*/

#dnnMenuMobile {
	display: none;
}

#dnnMenu {
	display: block;
	bottom: 0px;
	right: 10px;
	position: absolute;
	z-index: 1000;
}

#dnnMenu .topLevel {
	position: relative;
	margin: 0;
	padding: 0;
}

#dnnMenu .topLevel li {
	float: left;
	margin: 0 15px 0 10px;
	list-style-type: none;
	position: relative;
}

#dnnMenu .topLevel li.selected > a {
	color: #000000;
}

#dnnMenu .topLevel li a {
	display: block;
	color: #CCCCCC;
	padding-bottom: 28px;
	text-transform: uppercase;
}

#dnnMenu .topLevel li a.disabled {
	cursor:default;
}

#dnnMenu .topLevel a:hover {
	text-decoration: none;
	color: #000000;
}

#dnnMenu .subLevel, #dnnMenu .subLevel .subLevelRight ul {
	display: block;
	display: none;
	position: absolute;
	width: auto;
	margin: 0;
	padding: 0;
	z-index: 1210;
	border: 1px solid #E0E0E0;
	top: 30px;
	left: -15px;
	background: #FFFFFF;
	font-size: 12px;
	font-size: 1.2rem;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#dnnMenu .moveLeft {
    left:-80px;
}

#dnnMenu .subLevel ul {
	width: 170px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 900;
}

#dnnMenu .subLevel li {
	float: none;
	clear: both;
	width: auto;
	list-style: none;
	margin: 0;
	padding: 0;
}

#dnnMenu .subLevel li a {
	margin: 0px;
	padding: 10px 15px;
	border-bottom: 1px solid #DADADA;
	color: #CCCCCC;
	line-height: normal;
}

/*#dnnMenu .subLevel .subLevelRight ul {
    top:auto;
    left: 170px;
    display:block;
    width:170px;
}*/

#dnnMenu .subLevel .subLevelRight li a {
	padding-left: 25px;
}

#dnnMenu .subLevel .subLevelRight .subLevelRight li a {
	padding-left: 35px;
}

/*========================================================+
|  Responsive Styles                                      |
+========================================================*/

/* Maximum width. Comment out or remove if you want a full 100% width skin */
@media only screen and (min-width: 100%) {
    #siteWrapper { 
       max-width: 100%;
     
     
    }
}

@media only screen and (max-width: 767px) {

    .ModWillStrohlContentSliderC {
        display: none;
    }

    body {
	    -webkit-text-size-adjust: none;
	    -ms-text-size-adjust: none;
	    width: 100%;
	    min-width: 0;
	    margin-left: 0;
	    margin-right: 0;
	    padding-left: 0px;
	    padding-right: 0px;
    }

    .buttonDiv {
	    position: relative;
	    right: 0px;
	    top: 0px;
    }

  

    .logoDiv {
	    text-align: center;
	    margin: 0px 0 0 0px;
	    max-width: 100%;
    }

  
.left {	float: left; }
.right { float: right; }

.wrapper {
	    width: 100%;
	    min-width: inherit;
	   
        
       
}

   
#search {
	    display:none !important;
    }
#menuoutermobile {

    display: block;
}
#sliderouterNav{ display: none;}
    #dnnMenu {
	    display: none;
    }

    .mobileButtons {
	    display: block
    }

    #dnnMenuMobile {
	    clear: both;
    }

    .loginLinks .registerGroup,
    .loginLinks .registerGroup *,
    .loginLinks .loginGroup,
    .loginLinks .loginGroup * {
	    float: none;
	    font-size: 14px;
	    font-size: 1.4rem;
    }

    .loginLinks .registerGroup a,
    .loginLinks .loginGroup a {
	    text-align: center;
	    display: block;
	    margin: 0 0 10px 0;
	    padding: 0;
	    clear: both;
	    position: relative;
	    line-height: 2.4em;
	    font-size: 16px;
    }

    .button {
	    text-align: center;
	    display: block;
	    margin: 10px 0 0 0;
	    padding: 0;
	    clear: both;
	    position: relative;
	    line-height: 2.3em;
	    color: #666666;
    }

    .loginLinks {
	    position: relative;
	    display: none;
	    float: none;
	    margin: 0;
	    padding: 0 10px;
	    clear: both;
    }

    /*========================================================+
    |  Responsive Panes                                       |
    +========================================================*/



    .leftPane {
	    display: block;
	    float: none;
	    width: 100%;
    }
.subcontentleftPane{
	    display: block;
	    float: none;
	    width: 100%;
    }
.subcontentrightPane{
	    display: block;
	    float: none;
	    width: 100%;
    }	
.twoColRightPane{
	    display: block;
	    float: none;
	    width: 100%;
    }
.twoColLeftPane{
	    display: block;
	    float: none;
	    width: 100%;
    }
.threeColLeftPane{
	    display: block;
	    float: none;
	    width: 100%;
    }
.threeColCenterPane{
	    display: block;
	    float: none;
	    width: 100%;
    }
.threeColRightPane{
	    display: block;
	    float: none;
	    width: 100%;
    }
.threeColSocialLeftPane{
	    display: block;
	    float: none;
	    width: 100%;
    }
.threeColSocialCenterPane{
	    display: block;
	    float: none;
	    width: 100%;
    }
.threeColSocialRightPane {
	    display: block;
	    float: none;
	    width: 100%;
    }
.leftPaneLowerLeft{
	    display: block;
	    float: none;
	    width: 100%;
    }
.leftPaneLowerRight{
	    display: block;
	    float: none;
	    width: 100%;
    }

/*------------------------------------------------*/
/* Lft Menu Pane
/*------------------------------------------------*/

.lftmenu {
    display: block;
	    float: none;
	    width: 100%;

}

.rtmain {
   display: block;
	    float: none;
	    width: 100%;
}

    .rightPane {
	    display: block;
	    float: none;
	    width: 100%;
    }
     .topicPane {
	    display: block;
	    float: none;
	    width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
     .topicPaneRight {
	    display: block;
	    float: none;
	    width: 100%;
    }
    .sidebarPane {
	    display: block;
	    float: none;
	    width: 100%;
    }
.contentPane {
	    display: block;
	    float: none;
	    width: 100%;
    }
.bannerPane {
	    display: none;
	    float: none;
	    width: 100%;
    }
	
.bannerPaneRight {		
		
		display: block;
	    float: none;
	    width: 100%;

		}	

.footerPane{
	    display: block;
	    float: none;
	    width: 100%;
    }
.footerPaneRight{
	    display: block;
	    float: none;
	    width: 100%;
    }
#copyright{
	    display: block;
	    float: none;
	    width: 100%;
    }
.contentPane_LeftsideMenu {
    float: none;
    position: relative;
    width:100%;
	    display: block;

}
 
    .threeColLeftPane_LeftsideMenu
     {
	    float: none;
	    width: 100%;
        border-right: 0px solid #e1e1e1;
         display: block;
    }
    /*========================================================+
    |  Responsive Sections                                       |
    +========================================================*/
.county_itemholder {

display: inline-block;
position: relative;
height: inherit;
}
   

    .county_items {
	    padding: 5px 3px 3px 5px;
	    color: #8c8c8c;
	    font-size: 14px;
	    line-height: 20px;
	    text-align: left;
       
        display: block;
        width:100% ;

	}
.event_itemholder {

display: inline-block;
position: relative;
height: inherit;

}

 .event_items {
	    padding: 5px 3px 3px 5px;
	    color: #8c8c8c;
	    font-size: 14px;
	    line-height: 20px;
	    text-align: left;
        float: left;
        display: block;
        width:100% ;

	}
/*-------------------------------------------------*/
/*Board of Supervisors*/
/*-------------------------------------------------*/
/* Supervisors Items */
.supervisor_itemholder {

display: inline-block;
position: relative;
height: inherit;

}

 .supervisor_items {
	    padding: 5px 2px 2px 5px;
	    color: #8c8c8c;
	    font-size: 14px;
	    line-height: 20px;
	    text-align: left;
        float: left;
      display: block;
        width:100% ;
	}

#bannerholder {
    display: block;
	    float: none;
	    width: 100%;
        position: relative;
         bottom: 0px;
    z-index: 0;
}
#myWidgets {
    display: none;
    
}
#translate{
    display: none;
    
}
#TopicSection {
	display: block;
	float: none;
	width: 100%;
    position: relative;
    z-index: 0;
    margin-top: 0px;
    padding: 0px;
   
    }
.language{
    display: none;
    
}

#RCITContainertbout
{
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
}
#menuouter { display: none;
    }
#nav { 
    display: none;
    }
    #login {
    display: none;
    }
#slideContainerMobile {
    display: none;
}
#slideContainer{
    display: none;
}
#pagetitle {
    display:block;
    text-align: left; 
    padding:3% 2% 3% 2%; 
    color: #ffffff;
    font-size: 1.5em;
    font-weight: bold;
    text-shadow: 1px 2px #000000;
}

    /*========================================================+
    |  Mobile Menu                                            |
    +========================================================*/

    #dnnMenu {
	    background: #4c4c4c;
	    border-top: 1px solid #CCCCCC;
	    border-bottom: 1px solid #CCCCCC;
        display:none;
        position:relative;
        top:inherit;
        right:inherit;
    }

    #dnnMenu .topLevel {
	    list-style: none;
	    margin: 0px 0 -1px 0;
	    padding: 0 10px;
    }

    #dnnMenu .topLevel li {
	    list-style: none;
	    margin: 0px;
	    padding: 0px;
        float:none;
    }

    #dnnMenu .topLevel li a {
	    display: block;
	    line-height: 1.2em;
	    border-bottom: 1px solid #CCCCCC;
	    border-top: 1px solid #FFFFFF;
	    padding: 10px 10px;
	    font-size: 16px;
	    text-transform:uppercase;
	    text-shadow: 1px 1px #000000;
    }

    #dnnMenu .topLevel li.selected a {
	    color: #ffffff;
    }

    #dnnMenu .topLevel a:hover {
	    text-decoration: none;
    }

    #dnnMenu .subLevel {
        background: #777777;
        display: block !important;
        line-height: 1.2em;
        border: none;
        padding: 10px 10px;
        font-size: 16px;
        text-transform: uppercase;
        text-shadow: none;
        box-shadow:none;
        left:inherit;
        top:inherit;
        width:inherit;
        position:relative;
        width:auto;
        padding:0px;
    }

    #dnnMenu .subLevel ul {
	    list-style: none;
	    margin: 0;
	    padding: 0;
        width:inherit;
    
    }

    #dnnMenu .subLevel li a {
	    padding-left: 30px;
    }

    #dnnMenu .subLevel .subLevelRight li a {
	    padding-left: 50px;
    }

/*------------------------------------------------*/
/* IMAGE STYLES */
/*------------------------------------------------*/

img {
	height: auto !important;
	max-width: 100%;
    border: 0; 
}



    /* Image Align Left 
    -------------------------------------*/
    .imgLeft {
	    float: none;
	    margin-right: 15px;
	    margin-bottom: 15px;
    }

    /* Image Align Right 
    -------------------------------------*/
    .imgRight {
	    float: none;
	    margin-left: 15px;
	    margin-bottom: 15px;
    }

    /* Image with border 
    -------------------------------------*/
    .imgBorder {
	    border: solid 1px #fff;
    }

    /* Polaroid Image Style 
    -------------------------------------*/
     .imgPolaroid { 
	    color: #a6a6a6;
	    font-size: 12px;
	    text-align: left;
	    padding: 6px 6px 12px 6px;
	    background-color: #fff;
        border: 1px solid #f1f1f1;
	    box-shadow: 0 1px 2px #ccc;
    }

    .imgPolaroid  img {
        margin-bottom: 6px;
    }
   #Breadcrumb {
	    display: none !important;
        
    }

}
